Comment 6 for bug 378668

You were right the first time.
  Installed: (none)
  Candidate: 1:0.8.2-0ubuntu8
So if you installed it, it would install the Candidate: version. Installed shows none.

Thanks for the answers. I am marking this triaged to give the developers a chance to see if we can fix it.